Subject: bug#18997: 24.4; IDLWAVE: Emacs crashes when trying to change the window while in the IDL shell

From: Gordon Farquharson <[email-masked]>
Date: Thu, 12 Nov 2015 10:54:15 -0800

On Thu, Nov 12, 2015 at 10:44 AM, Eli Zaretskii <[email-masked]> wrote:

> One other idea is to compare the XPM images in idlw-toolbar.el with
> the ones we have in etc/images/, and see which part(s) of the
> differences between them cause the problems.  I'm not an expert on
> XPM, but I see a few differences, besides the color depth.
>
> Btw, when you changed #000000000000 to #000000, did the error messages
> from GdkPixbuf about 8 bits stop?
>

The messages from GdkPixbuf about 8 bits (gdk_pixbuf_new_from_data:
assertion 'bits_per_sample == 8' failed) are still present with colors
changed to #000000. Attached is the backtrace, and the idlw-toolbar.el file
I used.

Gordon

-- 
Gordon Farquharson
GnuPG Key ID: 32D6D676